{
  "name": "webSite",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --port 4201 --poll=1000",
    "build": "ng build",
    "buildprod": "node --max_old_space_size=8182 node_modules/@angular/cli/bin/ng build --prod",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~12.0.2",
    "@angular/common": "~12.0.2",
    "@angular/compiler": "~12.0.2",
    "@angular/core": "~12.0.2",
    "@angular/forms": "~12.0.2",
    "@angular/localize": "~12.0.2",
    "@angular/platform-browser": "~12.0.2",
    "@angular/platform-browser-dynamic": "~12.0.2",
    "@angular/router": "~12.0.2",
    "@ckeditor/ckeditor5-angular": "^2.0.1",
    "@ckeditor/ckeditor5-build-classic": "^27.1.0",
    "@ng-bootstrap/ng-bootstrap": "^9.1.2",
    "@nicky-lenaers/ngx-scroll-to": "^9.0.0",
    "@vimeo/player": "^2.14.1",
    "angular-count-to": "0.0.3",
    "angular-feather": "^6.0.0",
    "angularx-flatpickr": "^6.5.1",
    "bootstrap": "^5.0.1",
    "flatpickr": "^4.6.6",
    "masonry-layout": "^4.2.2",
    "ng-recaptcha": "^5.0.0",
    "ngx-lightbox": "^2.3.0",
    "ngx-masonry": "^10.0.6",
    "ngx-owl-carousel-o": "^4.0.0",
    "ngx-swiper-wrapper": "^10.0.0",
    "ngx-typed-js": "^2.0.2",
    "ngx-youtube-player": "^9.1.0",
    "rxjs": "~6.6.0",
    "swiper": "^6.7.0",
    "tslib": "^2.0.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~12.0.2",
    "@angular/cli": "^12.0.2",
    "@angular/compiler-cli": "~12.0.2",
    "@types/jasmine": "~3.6.0",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "^12.11.1",
    "codelyzer": "^6.0.0",
    "jasmine-core": "~3.6.0",
    "jasmine-spec-reporter": "~5.0.0",
    "karma": "~6.3.2",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~3.0.2",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "protractor": "~7.0.0",
    "ts-node": "~8.3.0",
    "tslint": "~6.1.0",
    "typescript": "~4.2.4"
  }
}
